Subject: Re: IBJ ISDA MASTER AGREEMENT - Collateral Issues - Matrix
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Nov 2000 10:24:00 -0800 (PST)

Dear John and Sara,

I refer to my email to you both earlier today on this same issue.  As I 
suspected, IBJ are not willing for a rating drop to trigger an IBJ event of 
default.  I may well have misunderstood John's latest proposal so would be 
grateful for clarification on what exactly it is we are proposing as soon as 
possible.

Thanks and sorry!

Jane

----- Forwarded by Jane McBride/AP/Enron on 11/09/2000 06:19 PM -----

	"Teruyo Suzuki" <[email-masked]>
	11/09/2000 06:03 PM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 Subject: Re: IBJ ISDA MASTER AGREEMENT - Collateral Issues - Matrix

Dear Jane,

Thank you for your email regarding the additional provision related to
collateral issues.

I heard that Mr. Konishi and Mr. Matsui did discuss how the matrix
arrangement works when the exposure between IBJ and Enron excesses the
credit line limit  but did not talk about the wording with respect to the
rating downgrades.

First of all, IBJ do not agree that the ratings downgrade triggers an Event
of Default.
As the foremost aim of entering into CSA is to reduce exposure and enjoy
ample
liquidity in trades between IBJ and Enron and not to avoid an event of
default due to ratings downgrade, your proposed words for ratings downgrade
do not seem to have the same effect as CSA.
IBJ can only accept to reduce the exposure by terminating Transactions or
posting collateral when the exposure between IBJ and Enron excesses the
credit line limit for rating of either party specified in your matrix.

I hope you will understand our position and look forward to your response
soon.

Regards

Teruyo Suzuki
Industrial Bank of Japan
813-3214-3872
813-5200-7427

----- Original Message -----
From: <[email-masked]>
To: "Teruyo Suzuki" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Thursday, November 09, 2000 3:11 PM
Subject: IBJ ISDA MASTER AGREEMENT - Collateral Issues - Matrix

>
>
> Dear Suzuki-san,
>
> Mr. Konishi and Mr. Matsui seemed comfortable with the concept of a matrix
> arrangement when we spoke earlier this week but I have been able to
> progress our discussions with our credit people in Houston this morning
and
> I would like to clarify our proposal, for your confirmation, before we
> start to do the new drafting.
>
> Our credit people would like to provide in the documentation that any
> ratings downgrade for IBJ would trigger an IBJ default.  Since IBJ is
> unable to do a CSA with us at this stage, we think this is fair.
>
> Enron on the other hand is willing to be obliged to post collateral in the
> event of a ratings downgrade to avoid being in default.  What our credit
> people would like therefore is for Enron to have CSA type arrangements in
> favour of IBJ included in the schedule so that if Enron's credit rating is
> downgraded, we would have the option of posting collateral to avoid an
> event of default situation.
>
> I would be grateful if you could let me know as soon as possible whether
> you think this will still be acceptable so that we can start drafting
these
> provisions.
>
> Jane McBride
> Senior Legal Counsel
> Enron Japan Corp.
>
> Otemachi 1st Square Bldg.
> West 11th Floor
> 1-5-1 Otemachi, Chiyoda-ku
> Tokyo 100-0004
> Japan
>
> URL:        www.enron.co.jp
>
> Tel.:       81-3-5219-4500 (Main)
>             81-3-5219-4553 (Direct)
> Fax:        81-3-5219-4510
>
> Assistant (Maggy Yamanishi)
> Tel.:       81-3-5219-4554
> Email:      [email-masked]
>
>
>